/*@import url('../../../../css/common.css');*/
/*@import url('../../../../css/webfont.css');*/

body, ul, li, ol, dl, dt, dd, p, div, h1, h2, h3, h4, h5{margin:0px;padding:0;list-style:none}
body{overflow-x:hidden;color:#000}
::selection{color:#000 !important}
#section{width:100%;height:100%;-webkit-text-size-adjust:none;font-size:15px;font-family:'samsungonelatin400';text-align:left; word-break:keep-all;line-height:24px;letter-spacing:-0.5px}
#section img{width:100%}
#section img.no-margin{margin:0}
#section > div{background-color:#ececec;background-size:100% auto}
#section div > p span{letter-spacing:0}
#section .main a.close{width:45px;height:45px;display:block;position:fixed;top:0;right:0;z-index:1000}
#section > a img{display:block;width:100%}
#section .sub> div{position:relative}
#section .sub a.back{display:block;position:fixed;width:15%;height:auto;left:0;top:0;z-index:10}

